author: Russ Cox and Filippo Valsorda
files:
- proposal-secure-the-public-go-module-ecosystem-with-the-go-notary.pdf.pdf
title: Proposal  Secure the Public Go Module Ecosystem with the Go Notary
tags: master
year: 2019
url: https://go.googlesource.com/proposal/+/master/design/25530-notary.md
